.wp-block-contact-form-7-contact-form-selector .wpcf7-text,
.wp-block-contact-form-7-contact-form-selector textarea
{
    border: 1px solid var(--wp--preset--color--contrast-2);
    background: transparent;
    padding: 0.5rem;
    color: white;
    border-radius: 5px;
    outline: 1px transparent;
    transition: 0.3s outline;
}


.wp-block-contact-form-7-contact-form-selector .wpcf7-text:focus,
.wp-block-contact-form-7-contact-form-selector textarea:focus{
    outline: 1px solid white;
    transition: 0.3s outline;
}

.wpcf7-form-control-wrap{
    display: flex;
    flex-direction: column;
}
.wp-block-contact-form-7-contact-form-selector input[type="submit"]{
    background-color: var(--wp--preset--color--contrast-2);
  border-radius: .33rem;
  border-color: var(--wp--preset--color--contrast);
  border-width: 0;
  color: var(--wp--preset--color--contrast);
  font-family: inherit;
  font-size: var(--wp--preset--font-size--small);
  font-style: normal;
  font-weight: 500;
  line-height: inherit;
  padding-top: 0.6rem;
  padding-right: 1rem;
  padding-bottom: 0.6rem;
  padding-left: 1rem;
  text-decoration: none;
}

.wpcf7-list-item{
    margin: 0;
    width: 100%;
}

.wpcf7-not-valid-tip{
    display: inline-block;
    background-color: var(--wp--preset--color--contrast-2);
    margin-top: 0.5rem;
    padding: 0.3rem;
    border-radius: 5px;
    font-size: small;
    color: black;
}